#define BOOST_TEST_MODULE traffic intelligence

#include <boost/test/unit_test.hpp>
#include <boost/test/floating_point_comparison.hpp>

using namespace std;

BOOST_AUTO_TEST_SUITE(test_process)

BOOST_AUTO_TEST_CASE(feature_stationary) {
  int i=5;
  BOOST_CHECK_EQUAL(i, 5);
}

BOOST_AUTO_TEST_SUITE_END()
